[ 
https://issues.apache.org/jira/browse/SAMZA-855?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15581524#comment-15581524
 ] 

Nicolas Colomer commented on SAMZA-855:
---------------------------------------

> could you please open a JIRA for your problem upgrading Samza on cdh5.4.0?
See SAMZA-1037.

> I am curious whether you have tried to follow the example above and still 
> failed?
Indeed, we even tried excluding dependencies or repacking things.

> Upgrade Samza's Kafka client version to 0.10.0.0
> ------------------------------------------------
>
>                 Key: SAMZA-855
>                 URL: https://issues.apache.org/jira/browse/SAMZA-855
>             Project: Samza
>          Issue Type: Bug
>            Reporter: Yi Pan (Data Infrastructure)
>            Assignee: Nicolas Colomer
>
> As Kafka 0.10.0.0 is out, we should upgrade Samza's client library to 
> 0.10.0.0 to include the new consumer library and the bug fixes.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Reply via email to